## cluster-glue 1.0.10+hg2722

=== debian/changelog ===
cluster-glue (1.0.10+hg2722-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Drop unused build dependency on python-central.
  * debian/patches/glib-single-include.patch: Drop. Applied upstream.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Wed, 23 Jan 2013 09:23:38 -0500

cluster-glue (1.0.10+hg2722-1) unstable; urgency=low

  * New upstream version
  * debian/control: added libaio-dev to Build-Depends
  * debian/rules: enable hardening
 
 -- Martin Loschwitz <madkiss@debian.org>  Tue, 09 Oct 2012 10:31:49 +0000

cluster-glue (1.0.9+hg2665-1ubuntu1) quantal; urgency=low

  * Merge from debian unstable (LP: #939321). Remaining changes:
    - debian/patches/glib-single-include.patch: Include pending Debian
      patch to fix FTFBS (LP: #972080)
    - debian/control: Drop unused build dependency on python-central.
  * debian/patches/external-ipmi-double-quote.patch: Drop. Merged Upstream

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 21 May 2012 14:28:59 -0400

cluster-glue (1.0.8-2ubuntu6) precise; urgency=low

  * debian/patches/external-ipmi-double-quote.patch: Fix for a missing
    double quote in external ipmi stonith agent (LP: #980849)

 -- Ante Karamatic <ivoks@ubuntu.com>  Fri, 13 Apr 2012 16:04:42 +0200

cluster-glue (1.0.8-2ubuntu5) precise; urgency=low

  * debian/patches/glib-single-include.patch: Include pending Debian
    patch to fix FTFBS (LP: #972080) 

 -- Adam Gandelman <adamg@canonical.com>  Mon, 02 Apr 2012 21:01:23 -0700

cluster-glue (1.0.8-2ubuntu4) precise; urgency=low

  * Drop unused build dependency on python-central.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 14 Dec 2011 15:20:06 +0100

cluster-glue (1.0.8-2ubuntu3) precise; urgency=low

  * really drop the patch fix_lrmd_leak.patch

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 10 Nov 2011 13:24:56 -0500

cluster-glue (1.0.8-2ubuntu2) precise; urgency=low

  * debian/patches/fix_lrmd_leak.patch: Drop as the issue was in glib and it
    is now fixed. (LP: #821732)

 -- Andres Rodriguez <andreserl@ubuntu.com>  Thu, 10 Nov 2011 13:22:47 -0500

cluster-glue (1.0.8-2ubuntu1) precise; urgency=low

  * debian/patches (LP: #821732):
    - raexecupstart.patch: Drop as this does not fix the leak issue.
    - fix_lrmd_leak.patch: Add new patch that correctly fixes the issue.

 -- Andres Rodriguez <andreserl@ubuntu.com>  Mon, 07 Nov 2011 14:49:50 -0500
