## cluster-glue 1.0.11+hg2754

=== debian/changelog ===
cluster-glue (1.0.11+hg2754-1.1build1) trusty; urgency=medium

  * Rebuild against current libopenipmi with fixed ppc64el shared libs.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 18 Mar 2014 23:29:56 -0600

cluster-glue (1.0.11+hg2754-1.1) experimental; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (Closes: #616777).

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 09 Jul 2013 22:29:56 +0200

cluster-glue (1.0.11+hg2754-1) experimental; urgency=low

  * New upstream version

 -- Martin Loschwitz <madkiss@debian.org>  Wed, 20 Mar 2013 21:55:32 +0000
