=== debian/rules ===
--- 
+++ 
@@ -11,16 +11,6 @@
 
 # enable hardening 
 export DEB_BUILD_HARDENING=1
-
-ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
-  NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
-  MAKEFLAGS += -j$(NUMJOBS)
-endif
-
-CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
-CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
-CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
-LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 
 DTMP:=$(CURDIR)/debian/tmp
 RELEASE := $(shell dpkg-parsechangelog | awk '/^Version: / { print $$2 }')
@@ -80,6 +70,8 @@
 	dh_installman
 	dh_lintian
 	dh_installinit --name=logd -pcluster-glue -u 'defaults 20 32'
+	dh_python2
+	dh_python2 /usr/lib/stonith/plugins/stonith2
 	dh_strip
 	dh_compress
 	dh_fixperms
