## cluster-glue 1.0.12~rc1+hg2777

=== debian/changelog ===
cluster-glue (1.0.12~rc1+hg2777-1) unstable; urgency=medium

  * New upstream release, upload to unstable
  * debian/cluster-glue.logd.init: Add reference to lsb functions file
  * debian/control: Bump Standards-Version

 -- Martin Loschwitz <madkiss@debian.org>  Fri, 21 Feb 2014 11:48:44 +0000
