## cluster-glue 1.0.12

=== debian/changelog ===
cluster-glue (1.0.12-25) unstable; urgency=medium

  [ Bastian Germann ]
  * Drop bladehpi module (Closes: #1112336)

  [ Ferenc Wágner ]
  * Lintian 2.117.1+ knows about the t64 transition
  * Update Standards-Version to 4.7.2 (no changes required)
  * Use the Python Debhelper sequencer declaratively
  * On Debheler level 13 dh_missing --fail-missing is default
  * Stop patching and using dated autogen.sh
  * Be explicit about overridden configure flags

 -- Ferenc Wágner <wferi@debian.org>  Fri, 29 Aug 2025 00:11:18 +0200

cluster-glue (1.0.12-24) unstable; urgency=medium

  * New patch: Use nfds_t in cl_poll() (Closes: #1077353)

 -- Ferenc Wágner <wferi@debian.org>  Sat, 31 Aug 2024 15:48:18 +0200

cluster-glue (1.0.12-23) unstable; urgency=medium

  * Switch Build-Depends to systemd-dev (Closes: #1060558)
  * Update Standards-Version to 4.7.0
  * Strlcpy and strlcat added to glibc 2.38

 -- Valentin Vidic <vvidic@debian.org>  Sat, 04 May 2024 09:53:20 +0200

cluster-glue (1.0.12-22.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062082

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 16:16:41 +0000

cluster-glue (1.0.12-22) unstable; urgency=medium

  [ Valentin Vidic ]
  * Drop lsb-base dependency
  * Update Standards-Version to 4.6.2
  * Update test to use /var/log/syslog
  * Update lintian-overrides

  [ Helmut Grohne ]
  * Fix FTBFS when systemd.pc changes systemdsystemunitdir. (Closes: #1052625)

 -- Valentin Vidic <vvidic@debian.org>  Tue, 24 Oct 2023 20:23:52 +0200

cluster-glue (1.0.12-21) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * d/t/logd: use journalctl to get logs if $LOG is not available

  [ Valentin Vidic ]
  * Update watch file url
  * Update build dependency on libltdl-dev (Closes: #1008889)
  * Add retries to logd autopkgtest
  * Update Standards-Version to 4.6.0
  * Update copyright file

 -- Valentin Vidic <vvidic@debian.org>  Sun, 10 Apr 2022 16:17:14 +0200

cluster-glue (1.0.12-20) unstable; urgency=medium

  [ Helmut Grohne ]
  * Reduce Build-Depends (Closes: #979282)

  [ Ferenc Wágner ]
  * Update Standards-Version to 4.5.1 (no changes required)
  * Bump watch file format to 4
  * New patch: Current Pacemaker does not use ha_logd
  * Add Lintian override for the man page of the unusually placed ha_logd
  * New patch: Fix typo: bounary -> boundary
  * Drop override for tag not emitted since Lintian 2.92

 -- Ferenc Wágner <wferi@debian.org>  Wed, 20 Jan 2021 12:45:21 +0100

cluster-glue (1.0.12-19) unstable; urgency=medium

  * Fix failing logd autopkgtest
  * Disable logd startup by default
  * Use debhelper v13

 -- Valentin Vidic <vvidic@debian.org>  Sat, 27 Jun 2020 12:59:36 +0200

cluster-glue (1.0.12-18) unstable; urgency=medium

  * The cibsecret man page symlink isn't useful
  * Add myself to Uploaders
  * Update packaging list email address
  * The dbgsym migration was completed in buster
  * Don't ship static or Libtool archives

 -- Ferenc Wágner <wferi@debian.org>  Sun, 21 Jun 2020 21:53:11 +0200

cluster-glue (1.0.12-17) unstable; urgency=medium

  * Drup upstart support to avoid using dbus-glib (Closes: #955882)

 -- Valentin Vidic <vvidic@debian.org>  Sun, 05 Apr 2020 16:38:36 +0200

cluster-glue (1.0.12-16) unstable; urgency=medium

  * Enable Debian CI
  * Move /usr/sbin/cibsecret to /usr/lib/heartbeat/

 -- Valentin Vidic <vvidic@debian.org>  Sun, 15 Mar 2020 20:51:29 +0100

cluster-glue (1.0.12-15) unstable; urgency=medium

  * Stop using xml2-config (Closes: #949087)
  * Update Standards-Version to 4.5.0

 -- Valentin Vidic <vvidic@debian.org>  Sat, 15 Feb 2020 18:12:37 +0100

cluster-glue (1.0.12-14) unstable; urgency=medium

  * Try to fix flaky autopkgtest (Closes: #942334)
  * Use debhelper v12
  * Update Standards-Version to 4.4.1
  * Drop unused lintian override
  * Fix spelling error reported by lintian
  * Add Rules-Requires-Root: no
  * Add Pre-Depends for systemd
  * Add override for documentation outside of /usr/share/doc
  * Add override for spelling of EVERYTIME

 -- Valentin Vidic <vvidic@debian.org>  Tue, 15 Oct 2019 19:22:27 +0200

cluster-glue (1.0.12-13) unstable; urgency=medium

  * Try to debug failing logd autopkgtest
  * Fix python3 scripts (Closes: #931114)
  * Update Standards-Version to 4.4.0
  * Move ha_logger manpage to section 8

 -- Valentin Vidic <vvidic@debian.org>  Thu, 11 Jul 2019 20:59:50 +0200

cluster-glue (1.0.12-12) unstable; urgency=medium

  * Use libsensors-dev in Build-Depends (Closes: #917434)
  * Add Build-Depends-Package to symbols files
  * Try to fix FTBFS with usrmerge
  * Update Standards-Version to 4.3.0
  * Use /run path for Debian

 -- Valentin Vidic <vvidic@debian.org>  Mon, 21 Jan 2019 12:37:05 +0100

cluster-glue (1.0.12-11) unstable; urgency=medium

  * Add patch to use perl interpreter in vcenter script
  * Update my email address in Uploaders
  * Update Standards-Version to 4.2.1
  * Use asciidoctor instead of asciidoc

 -- Valentin Vidic <vvidic@debian.org>  Fri, 12 Oct 2018 10:27:51 +0200

cluster-glue (1.0.12-10) unstable; urgency=medium

  [ Edward Betts ]
  * Correct a spelling mistake.

  [ Valentin Vidic ]
  * Add Breaks/Replaces after moving files (Closes: #901100)

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Sat, 09 Jun 2018 10:27:12 +0200

cluster-glue (1.0.12-9) unstable; urgency=medium

  * Add patch to fix FTBFS with openipmi 2.0.25 (Closes: #900332)

 -- Valentin Vidic <Valentin.Vidic@CARNet.hr>  Tue, 29 May 2018 11:21:57 +0200

cluster-glue (1.0.12-8) unstable; urgency=medium

  * Move compress static libs to dev package
  * Strip static libraries in dev package
  * Fix spelling errors reported by lintian
  * Update Homepage to ClusterLabs github
  * Update Vcs URLs to use salsa
  * Drop unused source.lintian-overrides
  * Add missing patch descriptions
  * Use debhelper v11
  * Update Standards-Version to 4.1.4
  * Add manpage to systemd service documentation

