=== debian/control ===
Source: cluster-glue
Section: admin
Priority: optional
Maintainer: Debian HA Maintainers <debian-ha-maintainers@alioth-lists.debian.net>
Uploaders:
 Valentin Vidic <vvidic@debian.org>,
 Ferenc Wágner <wferi@debian.org>,
Build-Depends:
 dpkg-dev (>= 1.22.5),
 debhelper-compat (= 13),
 asciidoctor,
 autoconf,
 automake,
 bison,
 chrpath,
 dh-sequence-python3,
 docbook-xsl,
 docbook-xml,
 flex,
 help2man,
 inetutils-ping | iputils-ping,
 libaio-dev [linux-any],
 libbz2-dev,
 libcurl4-openssl-dev | libcurl3-openssl-dev,
 libglib2.0-dev,
 libltdl-dev,
 libopenipmi-dev [!hurd-any],
 libsensors-dev [!hurd-any],
 libtool,
 libsnmp-dev,
 libxml2-dev,
 libxml2-utils,
 openssh-client <!nocheck>,
 perl,
 pkgconf,
 psmisc,
 python3,
 systemd-dev,
 uuid-dev,
 xsltproc,
 zlib1g-dev
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/ClusterLabs/cluster-glue
Vcs-Browser: https://salsa.debian.org/ha-team/cluster-glue
Vcs-Git: https://salsa.debian.org/ha-team/cluster-glue.git

Package: cluster-glue
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${perl:Depends},
 ${python3:Depends},
 adduser,
 bzip2,
 libtimedate-perl,
 liblrm2t64 (>= ${binary:Version}),
 libpils2t64 (>= ${binary:Version}),
 libplumb2t64 (>= ${binary:Version}),
 libplumbgpl2t64 (>= ${binary:Version}),
 libstonith1t64 (>= ${binary:Version}),
Pre-Depends: ${misc:Pre-Depends}
Suggests:
 ipmitool
Description: Reusable cluster components for Linux HA
 This package contains node fencing plugins, an error reporting
 utility, and other reusable cluster components from
 the Linux HA project.
 .
 If you are using the pacemaker/corosync HA cluster stack, you
 probably want to install this package.

Package: cluster-glue-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${perl:Depends},
 liblrm2-dev (>= ${binary:Version}),
 libpils2-dev (>= ${binary:Version}),
 libplumb2-dev (>= ${binary:Version}),
 libplumbgpl2-dev (>= ${binary:Version}),
 libstonith1-dev (>= ${binary:Version})
Breaks: cluster-glue (<< 1.0.12-8)
Replaces: cluster-glue (<< 1.0.12-8)
Description: Development files for the cluster glue components
 This package includes headers and static libraries for the glue
 cluster components.
 .
 If you are developing for cluster-glue, you probably want to
 install this package.

Package: liblrm2t64
Provides: ${t64:Provides}
Replaces: liblrm2
Breaks: liblrm2 (<< ${source:Version})
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: Reusable cluster libraries -- liblrm2t64
 This package contains the lrm helper library from cluster-glue,
 the reusable cluster components package.
 .
 If you want to use the pacemaker cluster manager, than you want
 to install this package.

Package: libpils2t64
Provides: ${t64:Provides}
Replaces: libpils2
Breaks: libpils2 (<< ${source:Version})
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: Reusable cluster libraries -- libpils2t64
 This package contains the pils library from cluster-glue, the
 reusable cluster components package.
 .
 If you want to use the pacemaker cluster manager, than you want
 to install this package.

Package: libplumb2t64
Provides: ${t64:Provides}
Replaces: libplumb2
Breaks: libplumb2 (<< ${source:Version})
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: Reusable cluster libraries -- libplumb2t64
 This package contains the plumber library from cluster-glue, the
 reusable cluster components package.
 .
 If you want to use the pacemaker cluster manager, than you want
 to install this package.

Package: libplumbgpl2t64
Provides: ${t64:Provides}
Replaces: libplumbgpl2
Breaks: libplumbgpl2 (<< ${source:Version})
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: Reusable cluster libraries -- libplumbgpl2t64
 This package contains the plumber library from cluster-glue,
 the reusable cluster components package, in the GPL version.
 .
 If you want to use the pacemaker cluster manager, than you want
 to install this package.

Package: libstonith1t64
Provides: ${t64:Provides}
Replaces: libstonith1
Breaks: libstonith1 (<< ${source:Version})
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: Reusable cluster libraries -- libstonith1t64
 This package contains the stonith library from cluster-glue, the
 reusable cluster components package.
 .
 If you want to use the pacemaker cluster manager, than you want
 to install this package.

Package: liblrm2-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
 liblrm2t64 (= ${binary:Version})
Description: Reusable cluster development files -- liblrm
 This package contains the development files of the lrm helper
 library from cluster-glue, the reusable cluster components
 package.
 .
 If you are developing with liblrm2t64, you probably want to
 install this package.

Package: libpils2-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
 libpils2t64 (= ${binary:Version}),
 libltdl-dev
Description: Reusable cluster development files -- libpils2t64
 This package contains the development files of the pils
 library from cluster-glue, the reusable cluster components
 package.
 .
 If you are developing with libpils2t64, you probably want to
 install this package.

Package: libplumb2-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
 libplumb2t64 (= ${binary:Version})
Description: Reusable cluster development files -- libplumb2t64
 This package contains the development files of the plumber
 library from cluster-glue, the reusable cluster components
 package.
 .
 If you are developing with libplumb2t64, you probably want to
 install this package.

Package: libplumbgpl2-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
 libplumbgpl2t64 (= ${binary:Version})
Description: Reusable cluster development files -- libplumbgpl2t64
 This package contains the development files of the plumber
 library from cluster-glue, the reusable cluster components
 package, in the GPL version.
 .
 If you are developing with libplumbgpl2t64, you probably want to
 install this package.

Package: libstonith1-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
 libstonith1t64 (= ${binary:Version})
Description: Reusable cluster development files -- libstonith1t64
 This package contains the development files of the stonith
 library from cluster-glue, the reusable cluster components
 package.
 .
 If you are developing with libstonith, you probably want to
 install this package.
