=== debian/tests/control ===
Depends: cluster-glue
Tests: user, ipctest

Depends: cluster-glue, rsyslog
Restrictions: needs-root
Tests: logd

Depends: cluster-glue
Restrictions: needs-root
Tests: stonith-null

Depends: cluster-glue
Restrictions: needs-root, isolation-machine
Tests: stonith-suicide
