=== debian/watch ===
version=4

opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
  https://github.com/ClusterLabs/cluster-glue/tags .*/glue-?(\d\S*)\.tar\.gz
